import 'package:get/get.dart';

import 'department_select_logic.dart';

class DepartmentSelectBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => DepartmentSelectLogic());
  }
}
